<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <InventarioBemImovel_Schema>
  <InventarioBemImovel>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>SEDE DO SAMU</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>849483.47</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100047              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA 3 DE MAIO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>858867.35</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>2</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>SEDE DO CRAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>595702.23</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100022              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA CARMEN ALZERINA DE SOUZA ULIANA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>601615.06</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>3</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>F&#193;BRICA DE MANILHAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>120770.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100049              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>ESTRADA BREJAUBINHA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>2000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>120770.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>4</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CASA DE ABRIGO</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>381863.23</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100037              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>BAIRRO TRABALHISTA BAIRRO TRABALHISTA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>385667.91</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>5</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>ETE SEDE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>104200.68</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100054              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>100.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>105269.44</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>6</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>PRA&#199;A DO DISTRITO DE S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>34808.73</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100002              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>DISTRITO DE SAO JORGE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>500.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>35041.27</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>7</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CMEI &quot;CANTINHO FELIZ&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>465666.18</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100003              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>DISTRITO DE S&#195;O JORGE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>470955.64</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>8</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>POSTO DOS CORREIOS DO DISTRITO DE S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>18254.21</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100004              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>DISTRITO DE S&#195;O JORGE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>100.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>18457.93</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>9</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>QUADRA POLIESPORTIVA &quot;OLANDINO BELIS&#193;RIO C&#212;CO&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>404266.13</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100005              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO BREJAUBINHA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>408774.92</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>10</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>DPM DO DISTRITO DE S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>214159.39</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100006              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>DISTRITO DE S&#195;O JORGE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>216746.37</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>11</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>EMEIF &quot;C&#211;RREGO DO CEDRO&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>541994.18</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100008              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO DO CEDRO ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>500.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>548169.47</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>12</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>EMEIF &quot;MARIA DE LURDES AZEREDO&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>336376.82</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100009              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO VARGEM ALTA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>340368.61</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>13</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>EMEIF &quot;S&#195;O DOMINGOS&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>463975.81</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100011              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO S&#195;O DOMINGOS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>500.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>469201.80</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>14</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>EMEIEF &quot;PATRIMONIO DOS SILVEIRAS&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>442226.42</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100013              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO ALTO SILVEIRA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>447399.83</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>15</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>EMEF &quot;SATURNINO LOUREN&#199;O&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>523789.65</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100015              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO SANTA RITA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>529911.92</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>16</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>QUADRA POLIESPORTIVA DE SANTA RITA (OBRAS)</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>1002644.57</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100016              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO SANTA RITA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>1014779.88</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>17</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>EMEI &quot;PIERINA C&#212;CO BELIZARIO&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>126434.97</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100017              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO BREJAUBINHA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>127862.44</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>18</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CAMPO DE FUTEBOL &quot;ANT&#212;NIO LAURINDO ULIANA&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>572444.79</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100018              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO BREJAUBINHA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1500.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>574828.82</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>19</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>VESTI&#193;RIO &quot;ANT&#212;NIO LAURINDO ULIANA&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>231439.98</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100019              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO BREJAUBINHA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>100.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>234209.34</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>20</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>SEDE DA PREFEITURA MUNICIPAL DE BREJETUBA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>1197158.64</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100023              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV. ANGELO ULIANA ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>1208653.97</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>21</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>LOTE AO LADO DA SEDE DA PREFEITURA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>90000.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100024              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AVENIDA ANGELO ULIANA ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>90000.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>22</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>PRA&#199;A AO LADO DA RODOVI&#193;RIA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>469338.08</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100025              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AVENIDA ANGELO ULIANA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>900.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>471181.90</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>23</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>PRONTO ATENDIMENTO MUNICIPAL</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>1307752.22</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100026              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA MADALENA ALZERINA VIEIRA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>1319316.96</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>24</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>PRA&#199;A EM FRENTE AO SUPERMERCADO ULIANA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>76039.06</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100027              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>PRA&#199;A ANTONIO SILVERIO FILHO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>500.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>76052.48</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>25</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>PRA&#199;A DO BANCO DO BRASIL</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>91031.06</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100028              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AVENIDA FIRMINO TEIXEIRA GRIFFO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>800.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>91044.48</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>26</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>SEDE DA SECRETARIA MUNICIPAL DE SA&#218;DE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>359730.98</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100029              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV. FIRMINO TEIXEIRA GRIFFO CENTRO  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>363474.06</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>27</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CENTRO CULTURAL &quot;OLANDINO BELIZARIO COCO&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>649395.46</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100030              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA JOSE OLINTO BADARO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>500.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>654564.36</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>28</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CASA DO AGRICULTOR &quot;LEOGILDO SEVERIANO DE SOUZA&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>948807.31</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100031              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AVENIDA JOSE MARTINUZO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>800.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>956014.62</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>29</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CEMEF &quot;OSWALDO RIBEIRO DA SILVA&quot;&apos;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>2261639.07</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100032              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA JOSE OLINTO BADARO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>2283007.12</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>30</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>PRA&#199;A PROXIMO A SEDE DA SECRETARIA MUNICIPAL DE EDUCA&#199;&#195;O</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>1077343.02</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100033              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CELESTINA XISTA BADARO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>2000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>1086921.38</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>31</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>ANTIGA CRECHE MUNICIPAL</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>645252.63</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100034              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>PRACA CELISTINA XISTA BADAR&#211; CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>651452.56</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>32</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CENTRO DE EDUCA&#199;&#195;O F&#205;SICA DE BREJETUBA &quot;LOUREN&#199;O JOS&#201; DIAS&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>1892068.19</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100035              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>PRACA CELESTINA XISTA BADARO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>1911137.24</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>33</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>SEDE DA SECRETARIA MUNICIPAL DE EDUCA&#199;&#195;O</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>614020.87</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100036              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>PRACA CELISTINA XISTA BADARO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>619931.72</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>34</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>DESPOLPADOR DE CAF&#201; BREJAUBINHA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>156145.34</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100038              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO BREJAUBINHA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>157865.19</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>35</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>DESPOLPADOR DE CAF&#201; RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>152645.29</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100039              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>154365.14</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>36</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>DESPOLPADOR DE CAF&#201; S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>151665.29</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100040              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>DISTRITO DE S&#195;O JORGE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>153385.14</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>37</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>DESPOLPADOR DE CAF&#201; S&#195;O DOMINGOS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>152715.29</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100041              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO SAO DOMINGOS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>154435.14</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>38</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>AREA DE FESTA - LOTEAMENTO BADAR&#211;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>2662000.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100042              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO SERTAOZINHO ZONA RURA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>12000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>2662000.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>39</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CEMIT&#201;RIO MUNICIPAL DE BREJETUBA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>674735.40</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100043              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>20000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>674735.40</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>40</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>AREA DE TERRAS DESTINADA AO PRES&#205;DIO</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>871200.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100044              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO ARTICUM ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>5000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>871200.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>41</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>DESPOLPADOR DE CAF&#201; C&#211;RREGO MARAP&#201;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>181401.29</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100045              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO MARAP&#201; ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>183121.14</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>42</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>DESPOLPADOR DE CAF&#201; C&#211;RREGO DO PATY</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>174198.99</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100046              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO DO PATY ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>175918.84</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>43</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>LOTE DE TERRAS DESTINADO A CONSTRU&#199;&#195;O DO CENTRO DO IDOSO</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>60000.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100048              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA CARMEN ALZERINA DE SOUZA ULIANA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>60000.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>44</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>EEFFAB &quot;JO&#195;O VICENTE FILHO&quot; - COL&#201;GIO AGR&#205;COLA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>847000.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100050              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO VARGEM GRANDE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1500.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>847000.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>45</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>AREA DE TERRAS DESTINADA A CONSTRU&#199;&#195;O DA ESCOLA DO DISTRITO DE S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>200000.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100051              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>DISTRIO DE S&#195;O JORGE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>5000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>200000.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>46</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>AREA DE TERRAS EM FRENTE A UBS DE S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>118723.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100052              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>DISTRITO DE SAO JORGE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>5000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>118723.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>47</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>AREA DE TERRAS DESTINADA A CONSTRU&#199;&#195;O DAS CASAS POPULARES DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>115500.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100053              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>115500.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>48</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>UBS S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>943391.98</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100055              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>DISTRITO DE S&#195;O JORGE ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>953554.33</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>49</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>CAMPO BOM DE BOLA - BREJETUBA SEDE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>377541.67</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100056              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>378503.07</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>50</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>SEDE DA SECRETARIA MUNICIPAL DE OBRAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>754351.32</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100057              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA BEIRA RIO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>800.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>760341.04</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>51</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>AREA DE TERRAS AO LADO DO CENTRO CULTURAL DE BREJETUBA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>202500.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100058              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA BEIRA RIO CENTRO Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>202500.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>52</IdNumRegistro>
   <CodigoContabil>123210103</CodigoContabil>
   <DescricaoBemImovel>TERMINAL RODOVI&#193;RIO MUNICIPAL - OBAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>576254.74</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100059              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AVENIDA ANGELO ULIANA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>579740.97</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>53</IdNumRegistro>
   <CodigoContabil>123210115</CodigoContabil>
   <DescricaoBemImovel>UBS LEOGILDO ANGELO DE OLIVEIRA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>313411.48</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100021              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>800.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>317061.39</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>54</IdNumRegistro>
   <CodigoContabil>123210115</CodigoContabil>
   <DescricaoBemImovel>POSTO DE APOIO AO ESF &quot;S&#195;O DOMINGOS PEQUENO&quot;</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>63919.56</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100001              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO S&#195;O DOMINGOS  ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>64657.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>55</IdNumRegistro>
   <CodigoContabil>123210115</CodigoContabil>
   <DescricaoBemImovel>UNIDADE DE APOIO AO ESF BARRA DE BREJETUBA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>112721.17</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100007              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>BARRA DE BREJETUBA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>300.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>113962.52</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>56</IdNumRegistro>
   <CodigoContabil>123210115</CodigoContabil>
   <DescricaoBemImovel>UNIDADE DE APOIO AO ESF VARGEM ALTA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>87469.14</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100010              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO VARGEM ALTA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>88436.70</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>57</IdNumRegistro>
   <CodigoContabil>123210115</CodigoContabil>
   <DescricaoBemImovel>UNIDADE DE APOIO AO ESF SERRA DA CHIBATA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>80935.03</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100012              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO SAO DOMINGOS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>100.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>81784.78</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>58</IdNumRegistro>
   <CodigoContabil>123210115</CodigoContabil>
   <DescricaoBemImovel>UNIDADE DE APOIO AO ESF SANTA RITA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-14</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>38400.25</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100014              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO SANTA RITA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>100.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>38755.77</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>59</IdNumRegistro>
   <CodigoContabil>123210115</CodigoContabil>
   <DescricaoBemImovel>ANTIGO POSTO DE SA&#218;DE DE BREJAUBINHA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2015-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>48926.14</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>100020              </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO BREJAUBINHA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>100.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>49432.14</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>60</IdNumRegistro>
   <CodigoContabil>123210198</CodigoContabil>
   <DescricaoBemImovel>2&#170; E 3&#170; MEDI&#199;&#195;O DO SEERVI&#199;O DE REFORMA E AMPLIA&#199;&#195;O DO TERMINQAL RODOVIARIO DE BREJETUBA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-03-23</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>43056.96</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6854                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV ANGELO ULIANA ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>45575.89</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>61</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CONSTRU&#199;&#195;O DO PAV. TERREO DA PREFEITURA MUNICIPAL DE BREJETUBA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>485233.34</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6995                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV. ANGELO ULIANA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>485.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>485233.34</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>62</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CONSTRU&#199;&#195;O DO CENTRO DE REFERENCIA DA ASSISTENCIA SOCIAL - CRAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>199530.05</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA CARMEN ALZERINA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>199.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>199530.05</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>63</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>SERVI&#199;OS DE PAVIMENTA&#199;&#195;O DAS AVENIDAS DO MUNICIPIO DE BREJETUBA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>88486.68</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>88.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>88486.68</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>64</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>SERVI&#199;O DE DIVISORIAS, UTILIZADO NA OBRA DA SEDE DA PREFEITURA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>65482.55</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV. ANGELO ULIANA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>65.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>65482.55</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>65</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CONSTRU&#199;&#195;O DAS CASAS POPULARES, PARA FAMILIAS VITIMAS DAS FORTES CHUVAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>51689.15</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV. ANGELO ULIANA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>50.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>51689.15</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>66</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>FORNECIMENTO DE AR CONDICIONADO E SERVI&#199;OS DE INSTALA&#199;&#195;O, UTILIZADO NA OBRA DA NOVA SEDE DA PREFEITURA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>63560.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV. ANGELO ULIANA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>60.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>63560.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>67</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CONSTRU&#199;&#195;O DE UM CAMPO DE FUTEBOL SOCIETY (CAMPO BOM DE BOLA)</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>1482206.21</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>1482206.21</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>68</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>PAVIMENTA&#199;&#195;O DA AV ANGELO ULIANA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>21183.47</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>21183.47</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>69</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>AMPLIA&#199;&#195;O DA ESCOLA FAM&#205;LIA AGR&#205;COLA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>961210.13</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VARGEM GRANDE  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>900.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>961210.13</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>70</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>ONSTRU&#199;&#195;O DE UM MURO DE ARRIMA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>826845.56</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>800.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>826845.56</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>71</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CONSTRU&#199;&#195;O DE REDE DE BAIXA E ALTA TENS&#195;O DE ENERGIA PARA ATENDER A LIGA&#199;&#195;O DO POSTE PADR&#195;O PARA O CAMPO DE SOCIETY</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>20578.75</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>20.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>20578.75</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>72</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CONSTRU&#199;&#195;O DA CRECHE MUNICIPAL</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>1323688.43</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>1323688.43</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>73</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CAL&#199;AMENTO DE RUAS NO DISTRITO DE S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>103740.09</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>100.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>103740.09</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>74</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CAL&#199;AMENTO DO DISTRITO DE S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>11010.90</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>11.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>11010.90</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>75</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>PRESTA&#199;&#195;O DE SERVI&#199;OS DE PROJETOS DE ENGENHARIA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>55835.59</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>500.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>55835.59</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>76</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>MURO DA PRO INFANCIA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>235382.79</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>230.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>235382.79</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>77</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>AMPLIA&#199;&#195;O DA ESCOLA OSWALDO RIBEIRO</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>106249.12</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1000.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>106249.12</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>78</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CONSTRU&#199;&#195;O DA CASA DE ABRIGO</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>244733.90</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>240.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>244733.90</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>79</IdNumRegistro>
   <CodigoContabil>123210406</CodigoContabil>
   <DescricaoBemImovel>CAL&#199;AMENTO DE RUAS NO DISTRITO DE S&#195;O JORGE</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>940369.67</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>900.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>940369.67</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>80</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>5&#170; MEDI&#199;&#195;O DA CONSTRU&#199;&#195;O DA ESCOLA NA LOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-01-15</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>32011.87</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6817                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>32011.87</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>81</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O DA CONSTRU&#199;&#195;O DA ESCOLA NA LOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-01-15</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>28800.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6845                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>28800.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>82</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O DA ESCOLA NA LOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-02-17</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>50000.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6846                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>50000.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>83</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O DA CONSTRU&#199;&#195;O DA ESCOLA N ALOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-02-17</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>10698.01</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6847                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>10698.01</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>84</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O DA CONSTRU&#199;&#195;O DA ESCOLA N ALOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-03-02</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>23035.38</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6848                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>23035.38</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>85</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O DO 1&#186; TERMO DE ADITIVO  DA CONSTRU&#199;&#195;O DA ESCOLA NA LOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-03-18</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>23130.68</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6849                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>23130.68</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>86</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O DO 1&#186; TERMO DE ADITIVO  DA CONSTRU&#199;&#195;O DA ESCOLA N ALOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-03-18</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>3465.75</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6850                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>3465.75</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>87</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O DO 2&#186; TERMO DE ADITIVO  DA CONSTRU&#199;&#195;O DA ESCOLA N ALOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-04-29</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>35500.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6851                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>35500.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>88</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O FINAL DO CONTRATO 08/2015 DA CONSTRU&#199;&#195;O DA ESCOLA N ALOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-06-23</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>22063.61</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6852                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>22063.61</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>89</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>MEDI&#199;&#195;O FINAL DO CONTRATO 08/2015 DA CONSTRU&#199;&#195;O DA ESCOLA N ALOCALIDADE DE RANCHO DANTAS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-05-06</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>2632.08</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6853                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>VILA DE RANCHO DANTAS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>2632.08</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>90</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>REFERENTE A RECOMPOSI&#199;&#195;O DE PRE&#199;O DA OBRA DE REFORMA DO TERMINAL RODOVIARIO</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-11-01</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>7072.30</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6986                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV  ANGELO ULIANA ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>400.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>7072.30</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>91</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>REFERENTE A ULTIMA MEDI&#199;&#195;O DA OBRA DE REFORMA DO TERMINAL RODOVIARIO</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-11-10</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>47396.26</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6987                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV. ANGELO ULIANA BAIIRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>200.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>47396.26</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>92</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>CONSTRU&#199;&#195;O DA QUADRA DO ALTO SILVEIRA</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-11-22</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>12139.49</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6988                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO ALTO SILVEIRA ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>80.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>12139.49</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>93</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>REFORMA E AMPLIA&#199;&#195;O DA ESCOLA EMEIF S&#195;O DOMINGOS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-11-08</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>20379.12</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6989                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO SAO DOMINGOS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>50.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>20379.12</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>94</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>REFORMA E AMPLIA&#199;&#195;O DA EMEIF S&#195;O DOMINGOS</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-10-05</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>19649.55</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6990                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>CORREGO S&#195;O DOMINGOS ZONA RURAL Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>50.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>19649.55</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>95</IdNumRegistro>
   <CodigoContabil>123210601</CodigoContabil>
   <DescricaoBemImovel>REFERENTE A RECOMPOSI&#199;&#195;O DE PRE&#199;O DA OBRA DE REFORMA DO TERMINAL RODOVIARIO</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-11-18</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>36671.67</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>6991                </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>AV ANGELO ULIANA BAIRRO ULIANA Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>3600.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>36671.67</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
  <InventarioBemImovel>
   <IdNumRegistro>96</IdNumRegistro>
   <CodigoContabil>123210700</CodigoContabil>
   <DescricaoBemImovel>PALACA DE INAUGURA&#199;&#195;O</DescricaoBemImovel>
   <DataAquisicaoIncorporacaoBemImovel>2016-12-30</DataAquisicaoIncorporacaoBemImovel>
   <ValorContabilHistoricoBemImovel>500.00</ValorContabilHistoricoBemImovel>
   <NumeroRegistroBemImovel>                    </NumeroRegistroBemImovel>
   <LocalizacaoBemImovel>RUA PROJETADA  Brejetuba-ES</LocalizacaoBemImovel>
   <AreaBemImovel>1.00</AreaBemImovel>
   <EstadoConservacao>1</EstadoConservacao>
   <Benfeitoria>0.00</Benfeitoria>
   <ValorBrutoContabilBemImovelFinalExercicio>500.00</ValorBrutoContabilBemImovelFinalExercicio>
  </InventarioBemImovel>
 </InventarioBemImovel_Schema>
</PrestacaoContasAnual>
